<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>FlaskApp</title>
</head>
<body>
    <h2>List of projects</h2>
    <table>
  <tr>
    <th>id</th>
    <th>slug</th>
  </tr>

{% for i in projects %}
  <tr>
    <td>{{i.id}}</td>
    <td><a href=/project/{{i.slug}}>{{i.slug}}</a></td>
  </tr>
{% endfor %}
</body>
</html>

